Search Over 30,000 FREE Plugins from the Official WordPress Plugin Directory Repository

LinkWeLove Plugin

A plugin to add widgets created with linkwelove

This plugin allows you to add to your blog widgets created with likwelove.it.

Including:

  • ability to add linkwelove widgets in sidebar, before and after the content
Author webandtech.it, infowebandtech.it
Profile
Contributors www.webandtech.it
Tags advertiser, content ads, linkwelove, publisher, Related Content, related posts, widget

soon

Install Via Plugin Repository

  1. Log into WordPress admin for your site
  2. Go to 'Plugins -> Add New' and choose 'Search'
  3. Search for linkwelove and click 'Install Now'
  4. Activate the plugin through the 'Plugins' menu in WordPress
  5. Adjust settings

Install Via ftp

  1. Download the zip file
  2. Upload Linkwelove Plugin to the /wp-content/plugins/ directory
  3. Activate the plugin through the 'Plugins' menu in WordPress
  4. Adjust settings

1.3.8 (01.24.2017)

  • removed the indexing of search pages
  • tested with WP 4.7.1
  • bug fix

1.3.6 (12.08.2016)

  • added Spanish language
  • tested with WP 4.7

1.3.5 (11.28.2016)

  • js optimization

1.3.4 (11.28.2016)

  • bug fix

1.3.3 (11.28.2016)

  • add english translation
  • bug fix

1.3.2 (11.10.2016)

  • bug fix

1.3.1 (11.09.2016)

  • Add lwl shortcode
  • Added ability to add custom css
  • bug fix

1.2.2 (10.5.2016)

  • bug fix

1.2.1 (10.23.2016)

  • tested with 4.6.1
  • add option for display widget only in articles o posts
  • add support for amp page created with amp plugin of Automattic (https://wordpress.org/plugins/amp/)
  • add support for php 7
  • bug fix

1.2.0 (10.23.2016)

  • bug fix

1.1.1.5 (04.15.2016)

  • tested with 4.5
  • bug fix

1.1.1.4 (03.15.2016)

  • tested with 4.4.2

1.1.1.2 (09.05.2014)

  • bug fix

1.1.1.0 (09.05.2014)

  • bug fix, check wp 4.0

1.1.0.6 (05.22.2014)

  • bug fix

1.1.0.5 (05.22.2014)

  • bug fix

1.1.0.4 (02.19.2014)

  • bug fix

1.1.0.2 (12.05.2013)

  • Added the ability to add more widgets

0.1.0.1 (11.11.2013)

  • initial relase

soon

Remove plugin

  1. Deactivate plugin through the 'Plugins' menu in WordPress
  2. Delete plugin through the 'Plugins' menu in WordPress

To do

More translations. Does someone wants to help?

Share  
Download
Version 1.3.8

Requires WordPress version: 4.6 or higher

Compatible up to: 4.7.2

Last Updated 24 Jan 2017

Date Added: 22 Nov 2013

Plugin Homepage

Evaluation
star1
star2
star3
star4
star5

3 stars
2 ratings
5,933 downloads

Compatibility

Not Enough Data

Reports:
Works: 0
Broken: 0